Bug 239762

Summary: Gaim is now Pidgin 2.0.0.0 (stable) - please obsolete package in FC6
Product: [Fedora] Fedora Reporter: Răzvan Sandu <razvan.sandu>
Component: gaimAssignee: Warren Togami <wtogami>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6CC: eblanton, lschiere+bugs, mark, redhat-bugzilla, stu, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.pidgin.im
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-11 10:36:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Răzvan Sandu 2007-05-11 05:57:17 UTC
Description of problem:

The Gaim package changed name(for legal reasons). It is called Pidgin now and it
arrived at version 2.0.0.0 (stable).

A text version (console) is available too, under the name Finch.

Since Pidgin is the default and most complete IM solution for Linux (as far as I
 know), please provide RPM packages for FC6 and FC7.

The new RPM packages should obsolete previous Gaim packages, upgrading/removing
them.

Version-Release number of selected component (if applicable):
gaim-2.0.0.0beta7
Pidgin 2.0.0.0

How reproducible:
Always.

  
Actual results:
Pidgin 2.0.0.0 and Finch RPM packages doesn't exist for FC6 and FC7 (as Updates).

Expected results:
Pidgin and Finch RPM packages should be included, obsoleting the old ones.

Additional info:

Comment 1 Stu Tomlinson 2007-05-11 10:36:00 UTC

*** This bug has been marked as a duplicate of 235615 ***